#menu {
  position:relative;
  overflow:hidden;
  padding-left: 20px;
  padding-top: 10px;
  width:195px;
  float:left;
  font-size: 11pt;
  cursor: pointer;
}

#menu .accordion {
	margin:0; 
	padding:0
}

#menu a {
	display: block; 
}

#menu li {
  list-style-type: none;
  padding: 2px 0px 2px 0px;
  z-index: 2000;
}

#menu li a {
	font-size: 11pt;
    text-decoration:none;
	color:#693D17;
  	z-index: 2000;
}

#menu li .stripe {
	position:absolute;
	margin-left:-30px;
	width:300px;
	height: 1px;
	background-color:#DDD5C8;
	z-index: 50;
}

#menu li ul li .substripe {
	position:absolute;
	margin-left:-30px;
	width:300px;
	height: 1px;
	background-color:none;
	z-index: 50;
}

#menu li:hover .stripe{  
	background-color:#ceac6f;
    cursor: pointer;  
    }  

#menu li ul li:hover .substripe{  
	background-color:#ceac6f;
    cursor: pointer;  
    }  

		
#menu a:hover, #menu a:active, #menu a:focus {
}

/* tried this, didn't quite work
#menu a.open {
	cursor: url(../elements/down_arrow.gif),auto
}
*/

#menu .last-child a.trigger { 
/* put here styling for last child (item without further submenus) */
}

#menu ul.accordion ul {	
	/* this will be the indent of each new sub menu */
	margin:0px; padding-left: 10px; }

